/*
 * Globals
 */


 @font-face{
  font-family:"Futura";
  src:url("/vendors/fonts/futura/Futura Heavy font.ttf")
 }
 
 @font-face{
  font-family:"Futura-Bold";
  src:url("/vendors/fonts/futura/Futura Bold font.ttf")
 }
 
 @font-face{
  font-family:"Futura-Medium";
  src:url("/vendors/fonts/futura/futura medium bt.ttf")
 }
 
 @font-face{
     font-family:"Futura-Light";
     src:url("/vendors/fonts/futura/futura light bt.ttf")
 }
 
 @font-face{
     font-family:"Futura-Extra";
     src:url("/vendors/fonts/futura/Futura Extra Black font.ttf")
 }
 
 @font-face{
     font-family:"Futura-Condensed";
     src:url("/vendors/fonts/futura/Futura-CondensedLight.otf")
 } 


 @font-face{
  font-family:"Dekar";
  src:url("/vendors/fonts/Dekar/Dekar-Regular.ttf");
 }

 @font-face{
  font-family:"Dekar-Light";
  src:url("/vendors/fonts/Dekar/Dekar-Light.ttf");
 }

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #000000;
  font-family: 'Futura';
  font-size: 24px;
  font-weight: 500;
  text-rendering: optimizeLegibility;
  overflow-x: hidden;
}

body {
  display: -ms-flexbox;
  display: flex;
  color: #000000;
}


.cover-container {
  max-width: 42em;
}


/*
 * Header
 */
.bg-black{
  background-color: #000000;
}

.bg-yellow{
  background-color: #afff00;
  color:#010107;
  text-transform: uppercase;

}

/* .lang {
  height: 50px;
  float: right;
  margin-top: 0px;
  padding: 5px;
  border-radius: 25px;
} */

nav{
  color: #fff;
  font-family: 'Futura-Bold';
  font-weight: 300;
  font-size: 110%;
  line-height: 145%;
}

#home p{
  
  color: #fff;
  font-family: 'Futura-Medium';
  font-weight: 300;
  font-size: 120%;
  line-height: 145%;

} 

#features p {
  font-family: 'Futura-Light';
  font-size: 90%;
  line-height: 145%;
  
}


#technology p {
  font-family: 'Futura-Medium';
  font-weight: 100;
  font-size: 200%;
  line-height: 145%;
  text-align: center;
}

.aboutUSImg {
  width: 100%;
}

#aboutUs h3 {
  font-size: 260%;
  font-family: 'Dekar';
  margin-top: 100px;
}
#aboutUs p {
  font-family: 'Futura-Medium';
  font-size: 90%;
  line-height: 145%;   
}

#contact h4 {
  margin-bottom: 5px;
  font-family: 'Futura-Bold';  
}

#contact p {
  margin-bottom: 5px;
  font-family: 'Futura-Condensed';
  font-size: 90%;
  font-weight: 500;
  
}

#contact form {
  margin-bottom: 5px;
  font-family: 'Futura-Condensed';
  font-size: 90%;
  font-weight: 300;
  color:#000000;
}

#button {
  
  background-color: #6EE61A;
  border: 1px solid #6EE61A;
  color: #fff;
  margin-right: 15px;

  display: inline-block;
  padding: 10px 30px;
  font-weight: 300;
  text-decoration: none;
  border-radius: 200px;
  -webkit-transition: background-color 0.2s, border 0.2s, color 0.2s;
  transition: background-color 0.2s, border 0.2s, color 0.2s;
  -webkit-appearance: button;
    cursor: pointer;
}

#footer p {

  margin-bottom: 5px;
  font-family: 'Futura-Condensed';
  font-size: 90%;
  font-weight: 500;

}

.main {
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(rgba(0, 0, 0, 0.7))), url(resources/css/img/background_new.jpg);
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.7)), url(resources/css/img/background_new.jpg);
  background-repeat:no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  height: 100vh; 
}

.technology-connect{
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.8), rgba(rgba(110, 230, 26, 0.51))), url(resources/img/technology_connect.jpeg);
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(110, 230, 26, 0.51)), url(resources/img/technology_connect.jpeg);
  background-repeat:no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  height: 60vh; 
}

.click {
  text-transform:capitalize;
  font-family: 'Futura-Extra';
  text-align: center;   
  font-size: 250%;
  line-height: 145%;
   margin: 30px;
}

.card-nostros-img {
  background-repeat:no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  height: 30vh; 
}

.image-text-box {
  position: absolute;
  width: 1140px;
  top: 50%;
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-family: 'Futura-Extra';
}
.main-text {
  color: #fff;
  font-family: 'Futura-Medium';
  font-weight: 300;
  font-size: 120%;
  line-height: 145%;
  
}

.image-text-box p{
  color: #fff;
  font-family: 'Futura-Medium';
  font-weight: 300;
  font-size: 120%;
  line-height: 145%;
  
  
}
.image-text-box h1 {
  text-transform: capitalize;
}

.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.logo {
  height: 100px;
  width: auto;
  float: left;
  margin-top: 20px;
}

.logo-black { 
  display: none;
  height: 50px;
  width: auto;
  float: left;
  margin: 5px 0;
}


.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.nav-pills .nav-link:hover,
.nav-pills .nav-link:focus{
  color: #010107;
  background-color: #afff00;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #010107;
  background-color: #afff00;
}

@media (min-width: 48em) {
  .masthead-brand {
    float: left;
  }
  .nav-masthead {
    float: right;
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 900;
}


/*
 * Footer
 */
.mastfoot {
  color: rgba(255, 255, 255, .5);
}



/* 
* Social media icons
*/

.btn-app:link,
.btn-app:visited {
    border: 0;
}

.btn-app img {
    height: 50px;
    width: auto;
    margin-right: 10px;
}

.fa {
  padding: 10px;
  font-size: 20px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}

.fa-snapchat-ghost {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype {
  background: #00aff0;
  color: white;
}

.fa-android {
  background: #a4c639;
  color: white;
}

.fa-dribbble {
  background: #ea4c89;
  color: white;
}

.fa-vimeo {
  background: #45bbff;
  color: white;
}

.fa-tumblr {
  background: #2c4762;
  color: white;
}

.fa-vine {
  background: #00b489;
  color: white;
}

.fa-foursquare {
  background: #45bbff;
  color: white;
}

.fa-stumbleupon {
  background: #eb4924;
  color: white;
}

.fa-flickr {
  background: #f40083;
  color: white;
}

.fa-yahoo {
  background: #430297;
  color: white;
}

.fa-soundcloud {
  background: #ff5500;
  color: white;
}

.fa-reddit {
  background: #ff5700;
  color: white;
}

.fa-rss {
  background: #ff6600;
  color: white;
}


/* extra css */
.rounded-pill {
  background-color: #111901;
}

.display-3{
  font-family: 'Futura-Bold';
  /* text-shadow: 2px 2px 4px #000; */
  text-shadow: 1px 1px #fe4902, 
                2px 2px #fe4902, 
                3px 3px #fe4902;
}


.idel p:before { content: "\00A1"; }




@media (min-width: 270px) and (max-width: 360px){ 
  #home h1{
    margin-top: 50px;
    font-size: 200%;
  }

  #home p{
    font-size: 60%;
  }
  
  #technology img{
    min-height: 550px;
  }
  
  #technology h1 {
    margin-top: 50px;
    font-size: 200%;
  }

  #technology h5 {
    font-size: 200%;
  }

  #technology p{
    font-size: 60%;
  }


  #aboutUs h3 {
    font-size: 140%;
  }

  #aboutUs p {
    font-size: 60%;
  }

 }
    



@media (min-width: 360px) and (max-width: 375px){ 
  #home h1{
    margin-top: -70px;
    font-size: 250%;
  }

  #home p{
    font-size: 80%;
  }
  
  #technology img{
    min-height: 550px;
  }
  
  #technology h1 {
    font-size: 250%;
  }

  #technology h5 {
    font-size: 250%;
  }

  #technology p{
    font-size: 80%;
  }


  #aboutUs h3 {
    font-size: 170%;
  }

  #aboutUs p {
    font-size: 80%;
  }

 }


@media (min-width: 375px) and (max-width: 420px) { 
  #home h1{
    margin-top: 100px;
    font-size: 250%;
  }

  #home p{
    font-size: 80%;
  }
  
  #technology img{
    min-height: 550px;
  }
  
  #technology h1 {
    font-size: 250%;
  }

  #technology h5 {
    font-size: 250%;
  }

  #technology p{
    font-size: 80%;
  }


  #aboutUs h3 {
    font-size: 170%;
  }

  #aboutUs p {
    font-size: 80%;
  }

 }
@media (min-width: 420px) and (max-width: 576px) { 

  
  #home h1{
    margin-top: 100px;
    font-size: 250%;
  }

  #home p{
    font-size: 100%;
  }
  
  #technology img{
    min-height: 550px;
  }
  
  #technology h1 {
    font-size: 250%;
  }

  #technology h5 {
    font-size: 250%;
  }
  
  #technology p{
    font-size: 100%;
  }

  #features p {
    font-size: 100%;
  }

  
  #aboutUs p {
    font-size: 100%;
  }

 }


@media (min-width: 576px) and (max-width: 768px){ 
  #home h1{
    margin-top: 100px;
    font-size: 250%;
  }

  #home p{
    font-size: 100%;
  }
  
  #technology img{
    min-height: 550px;
  }
  
  #technology h1 {
    font-size: 250%;
  }

  #technology h5 {
    font-size: 250%;
  }
  
  #technology p{
    font-size: 100%;
  }

  #features p {
    font-size: 100%;
  }

  
  #aboutUs p {
    font-size: 100%;
  }
  
 }


@media (min-width: 768px) and (max-width: 992px) { 
  #home h1{
    margin-top: 100px;
  }

  #home p{
    font-size: 100%;
  }
  
  #technology img{
    min-height: 550px;
  }
  
  #technology h1 {
    margin-top: 100px;
  }

  #technology h5 {
    font-size: 250%;
  }
  
  #technology p{
    font-size: 100%;
  }

  #features p {
    font-size: 100%;
  }

  
  #aboutUs p {
    font-size: 100%;
  }
 }

@media  (min-width: 992px) and (max-width: 1200px){ 
  
  #home h1{
    margin-top: 100px;
  }

  #home p{
    font-size: 100%;
  }
  
  #technology img{
    min-height: 550px;
  }
  
  #technology h1 {
    margin-top: 100px;
  }

  #technology h5 {
    font-size: 250%;
  }
  
  #technology p{
    font-size: 100%;
  }

  #features p {
    font-size: 100%;
  }

  
  #aboutUs p {
    font-size: 100%;
  }
 }

 @media  (min-width: 1200px){ 
  
  #home h1{
    margin-top: 100px;
    
  }

  #home p{
    font-size: 100%;
  }
  
  #technology img{
    min-height: 400px;
  }
  
  #technology h1 {
    margin-top: 100px;
    
  }

  #technology h5 {
    font-size: 250%;
  }
  
  #technology p{
    font-size: 100%;
  }

  #features p {
    font-size: 100%;
  }

  
  #aboutUs p {
    font-size: 100%;
  }
 }


